Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 184 reacties

Microsoft gaat gebruikers met oudere versies van Windows Live Messenger de komende maanden in twee fases dwingen om naar de laatste versie te upgraden. Als zij dit nalaten, dan zal de toegang tot het chatnetwerk geblokkeerd worden.

Windows Live Messenger popupHet gaat volgens Microsoft om Windows Live Messenger-software met de versienummers 8.1, 8.5 en 14.0. Gebruikers met een 8.1- of 8.5-client zullen een popup te zien krijgen met het verzoek te upgraden naar de laatste versie, dat rugnummer 14.0.8089 draagt. Vanaf medio september is de upgrade verplicht en kan er met de oudere Windows Live Messenger-client niet langer ingelogd worden.

Windows Live-gebruikers die een 14.x-versie draaien met een lager buildnummer dan de courante 14.0.8089, zullen vanaf begin oktober via een popup geattendeerd worden op de upgrade, terwijl eind oktober ook voor hen de upgrade verplicht wordt gesteld. Laten zij dit na, dan zullen ook deze gebruikers niet langer op het Live-netwerk kunnen inloggen.

Microsoft stelt op zijn Windows Live-blog dat de verplichte upgrade noodzakelijk is om de veiligheid van zijn Live-gebruikers te garanderen. Daarbij wordt onder andere gewezen naar kwetsbaarheden in de Active Template Library, die staan beschreven in Security Advisory 973882. Personen die nog werken met MSN Messenger op Windows 2000 en lager, zullen geen upgrade-popup te zien krijgen en kunnen de software voorlopig blijven gebruiken.

Moderatie-faq Wijzig weergave

Reacties (184)

1 2 3 ... 7
Niet meer dan terecht lijkt me. Je kunt niet voor eeuwig rekening blijven houden met security leaks die allang gefixt zijn, maar omdat bepaalde mensen update-angst hebben nog steeds een kwetsbaarheid vormen.

En als je bang bent voor al die widgets enzo dan gebruik je maar Pidgin of Trillian, etc.
Ware het niet dat Live Messenger een grote puinhoop is en ik er niets meer van begrijp.. Allemaal grafisch heel leuk en wel, maar ik ben voor een reden weer teruggegaan naar 8.5... Ze maken het allemaal veel te "hip" naar mijn zin.
Lees voor de grap mijn reactie in een ander topic over Windows Live Messenger eens door.
Alamo in 'meuk: Microsoft Windows Live Messenger 2009'

In nog geen drie minuten tijd heb jij een heerlijk rustige interface, zonder er ook maar een patch van een derde partij overheen te gooien. (Er staan zelfs twee plaatjes bij)

Ik heb zelf geen problemen met het feit dat Microsoft mensen op de nieuwste versie wil hebben, en in principe vind ik dat ze dat vaker moeten verplichten. Als alleen blijkt dat daardoor het op bijvoorbeeld XP 64 niet meer werkt is wel iets waar ze meer rekening mee zouden moeten houden.

edit: link

[Reactie gewijzigd door Alamo op 28 augustus 2009 12:37]

Dat is dus precies waar ik tegen aan loop. Ik draai een 64Bit XP.Heb al eerder geprobeerd de nieuwste versie van WLM op 64bit XP te zetten. Mag niet. Krijg nu de hele tijd de melding melding je MOET upgraden. Op de MS-site staat vervolgens doodleuk: onze nieuwste versie mag niet op XP 64bit......uuuh dus nu?

Als ze dus echt de ondersteuning voor xp 64bit droppen dan ga ik lekker verder met pidgin.
Probeer Pidgin eens. Ik ben de overkill van Windows Messenger / MSN Messenger / Live Messenger al zat sinds versie 4.7 vervangen werd, dus ik ben toen overgestapt naar de alternatieve clients (in eerste instantie Trillian, maar Gaim/Pidgin beviel in de loop der tijd beter). Ik heb er nooit spijt van gehad, Microsoft's clients zijn steeds slechter geworden, Pidgin steeds beter.
In hoeverre worden deze alternative clients geraakt door de upgrade drift van Microsoft ?

Blijkbaar kan Microsoft zien met welke versie jij op MSN inlogd. De alternative clients moeten dat nummer dus ook op de één of andere manier simuleren.
Nu Microsoft een andere versie verplicht stelt, dan kan ik me zo voorstellen dat er ook een ander nummer gesimuleerd moet worden.

Is mijn conclusie juist dat daarmee ook alle andere clients ge-upgrade moeten worden ?
De communciatie met de Microsoft server start altijd door aan te geven welke protocollen de client ondersteunt dus b.v.:
VER 0 MSNP7 MSNP6 MSNP5 MSNP5 CVR0

Daarna geeft de server door welk protocol hij wil gebruiken, of een error als hij geen van de client protocollen ondersteunt dus b.v. :
VER 0 MSNP7

Er zijn kleine verschillen tussen de MSN protocollen, dus misschien kan je met een simpel cijfertje aanpassen al je alternatieve client fixen :)

Goede Wiki met info over alle MSN protocol versies:
http://msnpiki.msnfanatic.com/index.php/Main_Page

[Reactie gewijzigd door djexplo op 28 augustus 2009 12:44]

Waarom zouden die dan ook geupgrade moeten worden? Het gaat erom dat ms niet meer het gedonder heeft welke oude versies van de messenger opleveren. Ze kunnen niet constand rekening houden met lekjes in oude versies. Daarom zijn er juist nieuwe versies. Wat andere chat progjes doen zoals pidgin en trillian moeten hun weten, daar heeft ms weer nix mee te maken. Willen ze dit ook tegenhouden, dan moeten ze het protecol zodanig aanpassen dat er alleen met live messenger ingelogd kan worden, en dat willen ze nou ook weer niet...

Edit: Mensen, updates komen er niet voor jan lul! Die zijn er over het algemeen om de software beter, en in de meeste gevallen ook veiliger te maken. En kom nu niet aan met loze reacties als "ms bakt er toch nix van dus het maakt niet uit of ik update of niet". Dus hou toch op met die update angst. Je gaat nu toch ook niet WinXP SP1 gebruiken omdat je bang bent dat de updates schade maken aan je systemen? Je doet het hooguit in een paar uitzonderingen in bedrijfsomgeven omdat andere producten dan niet meer werken (IE6 bijvoorbeeld is een sprekend voorbeeld!). Maar een klein (klein is het niet echt meer als ik naar de pure MB's kijk...:P) stukje software als Live messenger, komop zeg.

[Reactie gewijzigd door Gish op 28 augustus 2009 11:57]

Ik heb het idee dat ze door het continue aanpassen van het msn protocol toch een aardige poging doen om het de 3rd party messenging clients moeilijk te maken. Door alleen nog de laatste versie van het protocol te gaan toelaten, slaan ze 2 vliegen in één klap: lekken worden gedicht en de mogelijkheid om applicaties die niet kunnen authenticeren als 'Live messenger' de toegang weigeren.
Microsoft laat hun eigen gebruikers al in de kou staan. Al een paar generaties terug, ik meen sinds 7.5, kan MSN niet meer geïnstalleerd worden op Windows XP x64. Deze ziet het als 2003 server, en Microsoft laat niet toe MSN te installeren op een server OS. Mijn enige oplossing was een andere IM proberen. En dit werkt naar tevredenheid. Ik gebruik nu alweer een paar jaar Miranda IM.

Ze zouden mij op deze manier proberen te dwingen naar Vista 64 bit over te stappen. Als reply krijg je dat te horen. Ik wil geen Vista, vind het voor geen meter werken, en waarom iets veranderen als je oude omgeving goed zat werkt? Lekken? Die dichten we af met andere programma's / tools. Met Vista kon ik mijn oude vertrouwde firewall niet meer draaien, en Vista zelf heeft ook lekken. Dan is het voor mij niet meer te vertrouwen. Ik wil controlle houden over mijn eigen machine.

Ik vind het dan ook ronduit dom dat ze een overstap verplicht stellen in plaats van aanraden.
Live messenger draait hier anders prima op XP64. Goed, de installer werkt niet, maar daar zijn wel wegen omheen.
Heb hier de laaste versie van msn op xp 64 draaien, werkt prima.
Moest alleen wel de installer even aanpassen zodat hij de os-check achterwege laat.
Gelukkig vond ik die eenvoudig hier: http://oss.netfarm.it/wlm.php
ik zit net te kijken, ik heb een hekel aan die nieuwe versiers, en ik werk nog steeds onder versie 4.7.3001 zonder problemen.

Edit:
Ik lees net bij wiki dat dit andere software is, namelijk messenger i.p.v live messenger...

Windows Messenger is a proprietary instant messaging client by Microsoft that is included in the Windows XP operating system. Designed for use by corporate users as well as home users, it was originally created as a streamlined and integrated version of MSN Messenger. After its initial release in 2001, it was later upgraded in 2004, when it was made available for Windows 2000 and Windows Server 2003.

Since then, development on Windows Messenger has stopped, with the exception of security updates. It has been superseded by Microsoft's similarly-named but separate and newer client, Windows Live Messenger, for connections to the .NET Messenger Service, and by Office Communicator in corporate environments.

[Reactie gewijzigd door bamboe op 28 augustus 2009 11:55]

Windows Messenger wordt nogsteeds geupdate al is het niet zo heel vaak, laatste update:
- Federation (sharing IM and presence between two or more organizations)
- Advanced architecture (higher availability and failover support)

Download Pagina

Echt een aanrader voor iedereen die een hekel heeft aan Teletubbie interfaces.
ik ben weer teruggegaan naar ICQ...
ICQ? Dat is geen stap beter, net zo erg als WLM. Ik gebruik naast MSN al jaren Skype. De chat, bel en bestandsoverdracht functie werkt daarvan vele malen beter dan die van WLM. Het is alleen zo jammer dat Skype steeds ergere bloatware word met allerlei vervelende reclame erin.
maar heb je er wat aan als je vrienden dit NIET gebruiken?
Of is het compatible?
Pidgin is perfect compitable met een hele hoop clients (dus niet alleen MSNP, maar ook ICQ, Jabber, GTalk (da's een beetje hetzelfde, maargoed), etc etc.
Je slaat dus twee vliegen in 1 klap -- je bent van een hoop onnodige toeters en bellen af, en je kan ook nog eens meerdere accounts gebruiken, tegelijkertijd. Zelf werk ik met pidgin met 3 accounts (2x WLM, 1x Jabber) en als je geen zin hebt in een bepaald account zet je het lekker uit.
iid, ga dan voor pidgin, erg simpel, snel, schoon en het intergreert voor mijn google talk, msn, skype en zelfs (onofficieel) hyves chat. Verder zijn er nog een hoop ondersteunde protocols zoals icq.
pidgin is nou ook niet alles, een kaal geschoren duif die niet echt lekker werkt, heb vaak zat problemen met vrienden die via pidgin zitten te chatten.
je kan nagenoeg alles uitzetten en dan is de interface hetzelfde maar dan met de designstijl van vista en later.
Indeed, even een bezoekje bij mastaline en je messenger is weer lekker kaal geschoren :P
Weet je ook een manier om de balk met o.a. "Contactpersonen of op internet zoeken..." erop weg te halen? Het enige programma dat ik ben tegengekomen dat dat kan is Plus!Patch, een skin voor Messenger Plus!, maar dat werkt niet meer met de nieuwste build.
Je kan A-patch proberen. Ik weet zo niet uit mijn hoofd wat er wel en niet mee kan - bij de nieuwere messenger heeft hij minder opties dan vroeger volgens mij, maar A-patch is erg handig om ongewenste onderdelen van messenger te verwijderen.

Denk hierbij aan verwijderen van de reclamebanners en -teksten, verwijderen de knop om winks te versturen, het uitzetten van screenshakes bij ontvangen van een 'Nudge', etc.
of messpatch googlen.
maar ik ben voor een reden weer teruggegaan naar 8.5... Ze maken het allemaal veel te "hip" naar mijn zin.
jij hebt a-patch nodig ;-) http://apatch.org/

MSN compleet aanpassen en strippen tot een bare-minimum als je dat wilt.

[Reactie gewijzigd door DamageCase op 28 augustus 2009 11:48]

Klopt, het programma is inderdaad een gigantische puinhoop geworden. Toen ik nog Windows had gebruikte ik een tool als messpatch om de interface op te schonen.

Je kunt hiermee reclame, banners, tabjes en knoppen voor overbodige features weghalen uit de interface van Live Messenger. Daarnaast kun je irritante rommel als nudges uitschakelen, je krijgt dan alleen nog een melding dat je zo'n ding hebt gehad maar er trilt en knippert niks meer.

Wat er dan nog overblijft is naar mijn mening een goed werkend programma met een schone interface.

Overigens snap ik niet dat gebruikers van oude Live Messengers omwille van veiligheid verplicht moeten updaten, terwijl Internet Explorer 6 gebruikers lekker onveilig mogen blijven internetten. Verplicht die mensen dan ook gewoon om te updaten, en geef een tooltje vrij voor systeembeheerders om die update in bedrijfsmatige context te blokkeren.
No offense, maar dat ligt dan toch echt aan jou en je voorkeuren, dan dat Microsoft iets verkeerd doet.

Het enige wat ik uitzet is msn/live today scherm bij de start en volledig scherm bij de start.

MSN+ zorgt voor de rest van mijn voorkeuren, en ik ben al jaren een erg happy gebruiker van Messenger.

Maar je kunt echt niet verwachten dat Microsoft verantwoordelijk kan worden gehouden voor de weigering van gebruikers om een voor hun eigen online veiligheid betere versie te gebruiken omdat ze het niet leuk, mooi of hip vinden.
ja en weetje wat ook leuk is.. op XP 64 KAN je de nieuwe verzie NIET installeren! OS fout. (hij ziet het als server 2003) dus dat is leuk.. msn naar de kl*te.. En gezien het verplichte install is (je komt het netwerk ook niet op..) ben je de sjaak..

dus ik ben maar over gestapt naar emesene. werkt goed. voor mij geen Live messenger meer, wat een troep..
is simpel te ontwijken door niet de download-manager/installer te gebruiken maar de directe install files, die doen het prima, ook op de non supported os'sen.

waar ik me meer aan erger is het feit dat live messenger op mn netbook zo veel troep heeft, dat de nuttige content (de contactpersonenlijst) begraven wordt onder en boven door allerlei toolbars en reclame, en Apatch krijgt dr niet genoeg van weg om echt meer nuttige ruimte dan die 6 contactpersonen tegelijk die ik nu maximaal op mn scherm krijg in de contactenlijst te fixen.

enige reden dat ik niet overstap op n alternatieve client is dat die geen webcam support hebben(hadden), en webcam gebruik ik nogal eens..
Je kan echt relatief veel uitzetten zodat het (IMHO) goed bruikbaar is op een NetBook (Optisch gezien dan).

Ga naar Extra -> Opties -> Indeling -> Indeling en al die vinkjes kun je uitschakelen. Icoontjes kleiner maken e.d.
Gebruik mercury :) Kan je nog customizen voor je kleine scherm en dan is het haast perfect. Webcam en direct filetransfers worden o.a. gewoon ondersteund.

http://www.mercury.im/

Het is dan wel een Closed-source Freeware Java programma, maar dan nog de moeite waard om tenminste te proberen. Ik draai al een tijdje op de RC1 van versie 2, loopt uitstekend (bij de screenshots de zwarte, is van mij, ter illustratie).
Mercury werk inderdaad perfect!
Gebruik hem al sinds ik overgestapt ben op OSX, en heb hem vrij snel daarna ook op mijn werk-machine geinstalleerd.
Alles werkt, webcam, filetransfers, geen banners, geen reclame shit....HEERLIJK
Ik gebruik zelf nu een tijdje A-msn, werkt prima en is stabieler dan de Mercury die ik ervoor op mijn Aspire One had draaien.
Zelfde voor mij, maar dan met XP SP1. Upgraden naar SP2 of SP3 levert bij mij steevast een bluescreen op, dus dat is niet mogelijk. Laat SP2 nou een vereiste zijn voor de nieuwste versie van Messenger...

Om Messenger te blijven gebruiken moet ik dus eerst WinXP SP2 installeren. Dat service pack installeren lukt alleen als ik XP helemaal opnieuw installeer. Met alles wat er nu op mijn computer staat kost me dat minimaal een dag werk en daar heb ik echt geen zin in nu Windows 7 eraan zit te komen. Fijn hoor, zo'n verplichte upgrade :(
ook hiervoor geldt: installeer alleen de messenger component en niet de downloadmanager / alle andere rotzooi.
Misschien moet je je eens verdiepen naar waarom je BSOD's krijgt bij nieuwe SP's. Dat is niet normaal en ligt zeker niet aan MS of XP.
Dus om nu de schuld bij MS neer te leggen omdat jij te beroerd bent om je systeem van minstens SP2 te voorzien is wel erg krom.
iets verderop bovenin ook al gemeld: http://oss.netfarm.it/wlm.php
Daarmee pas je de installer aan zodat hij geen oscheck meer doet. Succes
Bij deze kan ik het bevestigen. ik klik op installeren en vervolgens krijg ik een melding dat het niet geïnstalleerd kan worden.
Niet meer dan terecht lijkt me. Je kunt niet voor eeuwig rekening blijven houden met security leaks die allang gefixt zijn, maar omdat bepaalde mensen update-angst hebben nog steeds een kwetsbaarheid vormen.
Dat betekend niet dat je mensen moet verplichten om te upgraden. Bij firefox zijn alle updates optioneel. Je hoeft niet te upgraden als je niet wilt.
Dat is een gevaarlijke instelling, je kunt van gebruikers namelijk niet verwachten dat ze de risico's kunnen inschatten van het nalaten van een upgrade.
Nee, dat is het niet. De gewone gebruiker wordt er op geattendeerd dat er een nieuwe versie is, als je dat niet wilt kun je die melding negeren. Natuurlijk brengt het risico's mee om met een oude versie te blijven werken, maar daar kiest zo'n gebruiker zelf voor, en mozilla heeft z'n best gedaan om de gebruiker aan te sporen om up te graden.
Onder linux komt een firefox update gewoon met de standaard updates mee, dus heb je er al helemaal geen last meer van :)
Maar bij Live messenger is het zo dat als een persoon geinfecteerd raakt, de client berichten naar andere users gaat zitten spammen die vervolgens ook geinfecteerd raken. Dus om het voor alle gebruikers beter te maken vind ik het persoonlijk goed dat MS deze update gaat pushen.

En bovendien ziet de nieuwe interface er stukken beter uit dan de oude.
Interface is een kwestie van voorkeur. Ik hou van eenvoud en zit niet te wachten op puber-rommel. Geef mij maar pidgin, lekker overzichtelijk en basic.
Werk je dan ook nog vanaf een commandline ipv een GUI?

Want ja, dat is veeeeeeeeeeeeeeeeeel overzichtelijker en zeker een stuk meer basic dan enige GUI kan zijn.

En puber-rommel? Definieer dat eens want ik weet niet wat jij daar onder verstaat, niemand hier denk ik trouwens.
Heb jij eigenlijk wel de moeite gedaan om eventjes iets op te zoeken over Pidgin?

En ja, ik vind toch ook dat live messenger tegenwoordig teveel brol bevat. Ok, leuke opties voor wie het wilt, maar het zouden opties moeten zijn.
Als je goed leest had je kunnen lezen dat je niet verplicht bent om deze update te installeren. Gevolg is alleen dat je geen toegang meer krijgt tot het Live netwerk.

Wil je wel toegang houden dan moet je een update installeren. Ik
Zover ik weet zitten in de voorgaande versie geen leaks en daarnaast ziet die nieuwste versie er ook niet uit. Ik installeer opzettelijk deze laatste versie niet vanwege de onduidelijkheid van de interface en alle overbodige toeters en bellen.
Dit, inderdaad. Alle logotjes worden steeds onoverzichtelijker, alle zelfgemaakte emoticons... je gesprek loopt uit op een flitsend plaatjes gesprek. De dagen waarin IRC nog de "msn" was... :)
Achja die dagen heb ik niet meegemaakt. maar ik moet wel zeggen dat ik met een groep vrienden irc gebruik,en dat werkt veel prettiger(iedereen is bijna 24/7 online). Heb nog wel wlm ernaast draaien.
Das dus dikke bullshit omdat als je goed beveiligd bent met een goede virusscanner, en dan een complete met de laatste updates dan komt er niks binnen.

Bij mij iig niet want alle binnenkomende data wordt bij mij standaard geblokt. Dus das gewoon een bullreden.
Ik zou graag een "light weight" versie ervan zien, een beetje zoals de buisness variant die er bestaat.

Ik vind het nogal een te vol design waar ik als "geen puber" nooit meer gebruik van ga maken.
Windows Messenger 5.1 kan je ook nog gebruiken (dat is de standaard messenger die bij XP zat).
http://www.microsoft.com/...57A3B3D774&displaylang=nl

Dat is een simpele versie zonder al de toeters en bellen van de live messenger
Je kan natuurlijk ook gewoon even door de opties bladeren en al die onzin als favorites, groepen, updates, winks, tabs enzovoort uitzetten. Je houdt dan een magere, nette messenger over zonder features die je niet gebruikt. Heb je ook geen dubieuze 3rd-party patches nodig.
Er zijn prima patchers beschikbaar die heel goed de client kunnen " skinnen " o.a reclame verwijderen en dat soort dingen

http://www.mastaline.com/?pagina=msn/downloadinfo&id=47

Etc :)
Maar dan Patch je een naar mijn idee te zwaar programma ietsjes lichter,
Ik zal al genoegen nemen met 4 emoticons ofzo..
Zal toch even kijken Thnx
ER gaat niets boven A-Patch. Helaas is zijn 9.0 versie erg beperkt vergeleken bij de 8.5
Wat een gezeik van tweakers hier. We zijn toch tweakers we kunnen toch zelf wel bedenken wat we gebruiken?
Als je de nieuwe versie niet wil gebruiken, gebruik dan lekker trillian of pidgin. Deze worden gewoon onderhouden, en hiervan neem je toch ook gewoon de laatste versie?
Idd helemaal mee eens. Iedereen loopt maar te flamen in elk topic dat Microsoft betreft. Lekker boeiend dat 'Pietje' de interface lelijk vindt, dat is nog altijd verschil van smaak. Er zijn genoeg mensen die 8.5 vreslijk vonden en ook nog steeds genoeg mensen die Pidgin veel te saai vinden. Laten we gewoon lekker onze eigen keuze maken en de ander dat ook laten doen en elkaar er niet mee lastig vallen.

(De mensen die nu klagen mbt de verplichte update, zijn waarschijnlijk dezelfden die zeuren over het te laat patchen van Microsoft)
Maar dan nog mogen een groot aantal tweakers hun onenigheid over de UI van een programma uitten? :) lijkt me een heel normale zaak.. Wat ze gebruiken moeten ze zelf weten, iedereen kiest zelf wel wat uit..

Als een grote leverancier steeds maar dingen doet waar veel mensen tegen aan lopen, dan laten ze dat horen.. zoals je leest ;)
Het is heel makkelijk allemaal. Met de nieuwe versie is het niet meer mogelijk gedeelde mappen te maken. MS wil dat je hiervoor hun ' Skydrive' gebruikt. Je kon erop wachten dat MS het verplicht ging stellen, alleen al om die reden.

Ik ga dus lekker over op Pidgin (en iedereen die ik hiermee ondersteun ook een zachte duw die kant op geven, want ze gebruiken om die reden allemaal nog de oudere versie(s)), en even doorzoeken naar een MSN-client die wel nog gewoon gedeelde mappen kan maken.

Edit: Heeft iemand hiervoor een alternatief?

[Reactie gewijzigd door beezzthing op 28 augustus 2009 15:42]

Skydrive is toch ook gewoon makkelijker, je hoeft tenminste niet online te zijn om de bestanden te downloaden.
Ja, maar ik wil mijn foto's en bestanden niet 'ergens' op een netwerkschijf hebben staan. Je kunt erop wachten tot die cloud-opslag voorzieningen gehackt worden of de data door de eigenaar van de servertjes gebruikt gaat worden.
Of dat, zoals onlangs bleek bij MySpace/Facebook (welke was t ook weer?), verwijderde data niet verwijderd wordt!

Je data gratis bij een storageprovider neerleggen? Het is niet goed of het deugt niet.

En wie is tegenwoordig niet 24 uur per dag online? Leef jij wel in 2009? :+
Voor diegene die niet tevreden zijn met de huidige interface. Gooi a-patch erover heen, en configureer het eens fatsoenlijk. De interface is hierna een stuk rustiger en overzichtelijker.

Vind het niet meer dan logisch dat je verplicht moet upgraden voor de veiligheid. Hoe vaak heb je niet iemand in je messenger, die een link met virus verspreid ?

Over overbodige functies... Bij andere Instant Messengers heb je ook wel weer kritiek punten. Zoals bijvoorbeeld geen webcam support. WLM heeft een mooi compleet pakket, en doet alles wat ik wil. :)
Probeer eens aMSN, ben nog geen dingen tegengekomen die niet werkten. (maar misschien gebruik ik ook niet het hele scala aan "features")
Belachelijk imho. Aangezien de huidige interface van Live Messenger gewoon ronduit lelijk is :r Ik moet er verplicht mee werken dus en dat vind ik onzin. Ik heb het nu gedaan en wen er wel aan. Maar hoe het eruit ziet en werkt is gewoon vreselijk. Alles glimt waar het niet moet glimmen en ga zo maar door :r
Net of microsoft het boeit wat jij vindt? Het gaat hun om de grootste groep gebruikers en dat is de groep 12-21 jarige. Zij willen gewoon een gelikte messenger waarbij je makkelijke kunt webcammen, foto's delen en zelf je messenger kunt opfleuren. En daar slaagt wlm er met vlag en wimpel in.
@jvoorhout
Technisch gezien werkt WLM alles behalve vlekkeloos. A/V verbindingen en file transfers... Het gaat traag of gewoonweg niet. Ik gebruik aMSN als alternatieve client en Skype voor het serieuzere werk (snelle transfers, A/V met H.264 codec en alles is gecrypt).
Als ze het bij microsoft zouden boeien dan zou ik niet meer met mijn huidige versie kunnen werken, ik werk al weer 2 jaar met versie 4.7 zonder problemen.
Dus omdat jij de interface van de nieuwere versie lelijk vind moet men de oude versies (met security risico's) maar oneindig blijven ondersteunen? Welcome in the real world. Wees blij dat MS gewoon actie onderneemt tegen eigen onveilige software. Je krijgt bovendien nog een periode om de overgang te regelen en de overgang naar de nieuwe versie is gratis.
Als MS echt actie zou ondernemen tegen onveilige software hadden ze via de automatische updates ondertussen wel een tooltje verspreid dat IE6 overal verwijdert...
Ik denk dat er toch wat anders achter zit dan het tegengaan van onveilige software, en ik wacht met spanning af of m'n pidgin nog zal werken binnenkort...
IE6 is nog nodig voor heel wat (bedrijfs)apps (eg: SAP webinterfaces), dus jouw voorstel raakt kant noch wal.
Vind je dan zelf ook niet dat het tijd wordt dat die aangepast worden? Wat wil je dan? Over 10 jaar nog steeds IE6 gebruiken? Ze zullen het toch ooit een keer aan moeten passen, een verplichte upgrade vanuit MS zou daar een goede stimulans voor zijn.
een verplichte upgrade vanuit MS zou daar een goede stimulans voor zijn
Dus omdat Microsoft geen zin meer heeft om een prima werkende browser te ondersteunen moet jouw bedrijf flinke investeringen doen? Microsoft had ook nieuwere IE versies compatibele kunnen houden met IE6, dat hebben ze niet gedaan en daarom zullen bedrijven nog wel een paar jaar IE6 blijven gebruiken

[Reactie gewijzigd door mashell op 28 augustus 2009 13:35]

Als jouw bedrijf nou meteen een goeie investering gedaan had en een full CSS compatible web interface had gebruikt dan hadden nieuwere IE versies helemaal niet zo'n probleem geweest.

en bij 3rd party software(zoals SAP pakketten) die webinterfaces hebben kun je er van uit gaan dat ze binnen de lifespan (7 jaar voor alles wat serverbased is) gewoon updates uitbrengen zodat hun (standaard) interfaces gewoon compatible zijn met de laatste browsers. Buiten de lifespan wordt het wel een ander verhaal maar het is niet zomaar dat men uitgaat van deze lifespan.
MS heeft wel zin om een prima werkende browser te ondersteunen. Daarom zijn ze afgestapt van compatibiliteit, want alles wat met IE6 compatible is, is per definitie al geen "prima werkende browser" meer. IE6 is rommel, en dat was het in z'n hoogtijdagen al, het wordt tijd om het eindelijk eens te begraven, en alle slecht geschreven zooi die er van afhankelijk is daarbij ook meteen.
Als bedrijven geen investeringen wilden doen bij het uitkomen van een nieuwe browser hadden ze misschien eens kritischer moeten kijken toen ze die webapp aanschaften. Bedrijven die nu afhankelijk zijn van IE6 hebben dat aan zichzelf te danken, en de enige manier voor ze om daarvan af te komen is door een nieuwe investering te doen in iets dat *wel* werkt.

Je vergeet voor het gemak even dat IE6 alleen draait op XP en lager, en XP wordt binnenkort toch niet meer verkocht. Zelfs als je het zou willen *kun* je helemaal geen IE6 meer gebruiken binnenkort.
Dus om dat 'heel wat apps' zo slecht geschreven zijn dat ze op IE6 werken en anders niet, moet IE6 blijven? En die apps, die waren geschreven omdat IE6 het grootst was?

Op die manier raak je die dus nooit kwijt, blijft de kwaliteit van die apps 0, en zit iedereen met een brakke browser :)

Misschien dat dat volgens jou 'goed' is, maar ik denk dat het aan allebei de kanten (IE6, apps) gewoon ruk is.
Dat ben ik met je eens. Ik heb hier op m'n werk maar Pidgin in gebruik genomen. Ik kreeg in de nieuwe livemessenger de cleartype simpelweg niet uitgezet. Omdat mijn oogjes me lief zijn en ik geen zin heb om naar die wazige zooi te kijken weiger ik dingen met cleartype te gebruiken, dat is echt instant koppijn voor mij.
Een messenger moet imho gewoon kaal zijn, geen bling bling, gewoon naampjes van contactpersonen en de onlinestatus. Maar dat is tegenwoordig lang niet meer het geval helaas.

Zolang MS dit nog niet op orde heeft zal ik het ook niet gaan gebruiken.(het grappige is overigens dat je cleartype wel uit kunt zetten, maar livemessenger dit op bepaalde stukken gewoon negeert en alsnog met die fuzzy zooi aan komt zetten).
Verplichten MSN-en? Bij veel bedrijven is het juist verboden. En voor particulieren is nog altijd een vrije keus te chatten.
Voor Office Communicator hier ingevoerd werd, werd er van ons toch verwacht dat we steeds op MSN aanwezig waren (met een account op het e-mail adres van het werk, uiteraard).

Dit om snel en ad hoc contact te hebben met collega's in andere delen van het gebouw of collega's die thuis werkten. Héél makkelijk. Uiteraard werd privé-chatten niet echt geapprecieerd, maar de meeste medewerkers hadden hier ook niet bepaald tijd voor tijdens de werkuren.
Wij mogen wel MSN'en maar voor interne gebruik hebben wij Microsoft Communicator. Het werkt wel goed en het is makkelijker om iemand even iets te vragen met chatten dan een email versturen en je kunt gelijk zien of iemand aanwezig is of aan het vergaderen is enzovoort. De Communicator Server zelf draait gewoon op het bedrijfs netwerk.
Soms zitten je collega's niet naast je. De mogelijkheid om te chatten kan dan erg handig zijn.
Op mijn werk gebruiken we daar skype voor, maar kan me best voorstellen dat hier msn voor ingezet zou worden.

@mzziol: heb jij een alternatief? Skype is ook closed source.

[Reactie gewijzigd door arie_papa op 28 augustus 2009 12:05]

Lijkt me nou niet bepaald veilig: chatten met je collega over msn. Al het verkeer gaat langs de Microsoft-servers!

Het lijkt me beter om zelf een IRC server op te zetten binnen het bedrijf.
Of met een interne jabber (xmpp) server te werken, zodat het verkeer ook intern blijft. Hier op het werk gebruiken we overigens Sametime, wat ook een soort "msn" is, maar dan via beveiligde verbindingen contact maakt met een bedrijfs-server ipv een of andere vage server in de USA waarvan je niet weet wat het uitspookt.
Volgens mij maakt Sametime daarbij ook nog eens gebruik van het XMPP-protocol...
Voor zover ik weet heeft sametime z'n eigen proprietary protocol. Anders zou ik niet weten waar pidgin's libsametime voor is :+
Of gewoon Live communication server.. Kun je gewoon je msn blijven gebruiken en zijn je berichten nog encrypt ook..
Dat zegt mzziol toch ook? Een interne IRC server opzetten ;) Blijft het chatverkeer lekker in het interne netwerk.
Gelukkig gaan de bedrijven ook vooruit, en wordt chatten/IM/videoconference ook meer en meer gebruikt voor interne communicatie.
Als ze nu eens het protocol ook aanhouden en goed opzetten dan kunnen andere messengers er ook weer fatsoenlijk op inhaken.
Microsoft heeft connectie API's beschikbaar, ze geven ze alleen niet gratis weg dus het is onzin om te zeggen dat andere messengers er niet op kunnen inhaken.
Het is onzin dat een protocol closed moet zijn.
Het is geen kwestie van updateangst, het is gewoon dat de laatste versie waardeloos is met zn nieuwe features die dingen veel te ingewikkeld maakt... Hoe zegt men dat ookalweer... 'It's not a bug, it's a feature'
Mijn xp x64 bit kreeg overlaatst ook een melding dat ik moest upgraden naar de nieuwe messenger, terwijl er voor 64bit (behalve vista & windows 7) geen nieuwe messenger beschikbaar is.
Windows messenger 4.6 werkte nog wel perfect en na een reboot + herinstallatie van windows live 8.nogwat werkte die ook weer. Vage zaken microsoft :)
Gelukkig kan er bij opties de meeste bende uitschakelt worden :)

Tevens sloopt msn plus de rest er wel uit.
Daarna is Live Messenger wel te doen :)
1 2 3 ... 7

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True